/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.wpcf7-form .wpcf7-form-control-wrap .wpcf7-select {
  width: 100% !important;
}

.wpcf7-form .wpcf7-mail-sent-ok {
  /* display: none !important; */
}

span.wpcf7-list-item {
	/* display: block; */
}

#popmake-294 {
  z-index: 1999999997;
}

#popmake-632{
  z-index: 1999999998;
}